@font-face {
	font-family: 'HP Regular';
	src: url('HPSimplifiedW02-Regular.eot');
	src: url('HPSimplifiedW02-Regular.eot?#iefix') format('embedded-opentype'),
		url('HPSimplifiedW02-Regular.woff') format('woff'),
		url('HPSimplifiedW02-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HP Light';
	src: url('HPSimplifiedW02-Light.eot');
	src: url('HPSimplifiedW02-Light.eot?#iefix') format('embedded-opentype'),
		url('HPSimplifiedW02-Light.woff') format('woff'),
		url('HPSimplifiedW02-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'HP Bold';
	src: url('HPSimplifiedW02-Bold.eot');
	src: url('HPSimplifiedW02-Bold.eot?#iefix') format('embedded-opentype'),
		url('HPSimplifiedW02-Bold.woff') format('woff'),
		url('HPSimplifiedW02-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'HP Italic';
	src: url('HPSimplifiedW02-Italic.eot');
	src: url('HPSimplifiedW02-Italic.eot?#iefix') format('embedded-opentype'),
		url('HPSimplifiedW02-Italic.woff') format('woff'),
		url('HPSimplifiedW02-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
